#logo span {	background: scroll #fff url(../images/HBF_HBF_Textiles_logo.gif) 0% no-repeat; }
body.home #logo {margin-left: 12px;width:1px;height: 1px;}
body.home #logo span {background:#fff no-repeat scroll 0% 0%;width:1px; height:1px;}
.loginpad span.bd14orange {color: #666;}
#banner-1 span {background:#fff url(../images/HBF_banner.jpg) no-repeat scroll 0% 0%; }
#home-sed {height:132px;}
#home-sed span {background:#fff url(../images/HBF_home_banner.jpg) no-repeat scroll 0% 0%; height:132px; width: 830px; position: absolute; left: 0px; top: 0px;}
#home-action h1, #home-welcome h1, #content h1, h1{color: #666;}
a:link, a:visited, #login_state a:link, #login_state a:visited {color: #8bc741;}
.button-large a:link, .button-large a:hover, .button-large a:active, .button-large a:visited{background-color:#ad9;}
.titleTwo, .titleThree, .titleFour, .title-cont, .project-eval .product-field-group h4{color: #8bc741;}
#navlist li a, #navlist li a:link, #navlist li a:visited {color: #fff;background-color: #666;}
#navlist li a:hover {color: #666;background-color: #fff;}
#navcontainer {background-color: #ececf3;}
.buttonBold,#refineSearchBtn1 a,#home-action h3,.button,.link-button,
#refineSearchBtn1 a, #refineSearchBtn1 a:hover, #refineSearchBtn1 a:link, #refineSearchBtn1 a:visited,.product-detail .product-field-group h3{background-color: #ad9;}
.bd14blue {color: #666;}
.name a, .name a:visited, .name a:hover, .name a:link{color: #666;}
.product-name, .product-mfgr-code{color: #666;}
a:hover, a:active, .error, .errorExplanation, #login_state a:hover, #login_state a:active, #outer-footer a:hover, #outer-footer a:active, #footer-smalltext a:hover, #footer-smalltext a:active { color: #8bc741; }